Subject: [DNSOP] Reminder: Technology Deep Dives on DNS, Pt.2

From: Warren Kumari <[email-masked]>
Date: Tue, 2 Mar 2021 12:05:44 -0500

Hi all,

I wanted to let y'all know that part 2 of Technology Deep Dives on the DNS
will be presented on Thursday, March 4th, at 18:00-20:00 Prague time
(17:00-19:00 UTC, 12:00-14:00Eastern).

This is your opportunity to come tell the presenters what they got wrong :-P

More info on the session:
https://www.ietf.org/live/ietf110-tdd/

Main IETF Agenda: https://datatracker.ietf.org/meeting/agenda/

-- 
Perhaps they really do strive for incomprehensibility in their specs.
After all, when the liturgy was in Latin, the laity knew their place.
-- Michael Padlipsky